@charset "utf-8";

/*** TOP ***/
#home .header {
	display: none;
}

@media screen and (max-width: 640px) {
	/*** 第二階層共通 ***/
	.tree .header-inner {
	}

	.tree .header .header-title {
		width: 94%;
		line-height: 1.0;
		color: #3f3f3f;
		text-align: center;
		position: absolute;
		top: 48%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		margin: 0 auto;
	}
	.tree .header .header-title h3,
	.tree .header .header-title h2 {
		text-shadow:
			2px 2px 4px #fff, -2px 2px 4px #fff,
			2px -2px 4px #fff, -2px -2px 4px #fff;
	}
	.tree .header .header-title h3 {
		font-size: 8.0vw;
		font-weight: 900;
		letter-spacing: -0.006em;
		margin: 0 0 0.2em;
	}
	.tree .header .header-title h2 {
		font-size: 3.6vw;
		font-weight: 200;
		letter-spacing: 1px;
	}

	
	/** ニュースリリース **/
	#press-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-press.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** 企業情報 **/
	#company-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-company.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** 事業内容 **/
	#business-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-business.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** グループ企業 **/
	#group-company-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-group-company.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** CSR **/
	#csr-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-csr.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** IR情報 **/
	#ir-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-ir.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** 採用情報 **/
	#recruit-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-recruit.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
	
	/** hicbc(footer) **/
	#hicbc-group .header {
		width: 100%;
		background: url(../../images/sp/header-bg.png) no-repeat center top, url(../../images/common/header-hicbc.jpg) no-repeat center top;
		padding: 62.5% 0 0;
		background-size: contain, auto 100%;
		-webkit-background-size: contain, auto 100%;
		-moz-background-size: contain, auto 100%;
		position: relative;
	}
}

@media print, screen and (min-width: 641px) {
	/*** 第二階層共通 ***/
	.tree .header {
		width: 100%;
		max-width: 2000px;
		height: 400px;
		margin: 0 auto;
		position: relative;
	}
	.tree .header-inner {
	}

	.tree .header .header-title {
		width: 90%;
		line-height: 1.0;
		color: #3f3f3f;
		text-align: center;
		position: absolute;
		top: 176px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		margin: 0 auto;
	}
	.tree .header .header-title h3,
	.tree .header .header-title h2 {
		text-shadow:
			2px 2px 4px #fff, -2px 2px 4px #fff,
			2px -2px 4px #fff, -2px -2px 4px #fff;
	}
	.tree .header .header-title h3 {
		font-size: 58px;
		font-weight: 900;
		letter-spacing: -0.006em;
		margin: 0 0 0.2em;
	}
	.tree .header .header-title h2 {
		font-size: 22px;
		font-weight: 200;
		letter-spacing: 1px;
	}

	/** ニュースリリース **/
	#press-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-press.jpg) no-repeat center top;
	}
	#press-group .header-inner {
	}

	/** 企業情報 **/
	#company-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-company.jpg) no-repeat center top;
	}
	#company-group .header-inner {
	}
	
	/** 事業内容 **/
	#business-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-business.jpg) no-repeat center top;
	}
	#business-group .header-inner {
	}
	
	/** グループ企業 **/
	#group-company-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-group-company.jpg) no-repeat center top;
	}
	#group-company-group .header-inner {
	}
	
	/** CSR **/
	#csr-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-csr.jpg) no-repeat center top;
	}
	#csr-group .header-inner {
	}
	
	/** IR情報 **/
	#ir-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-ir.jpg) no-repeat center top;
	}
	#ir-group .header-inner {
	}
	
	/** 採用情報 **/
	#recruit-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-recruit.jpg) no-repeat center top;
	}
	#recruit-group .header-inner {
	}
	
	/** hicbc(footer) **/
	#hicbc-group .header {
		background: url(../../images/pc/header-bg.png) no-repeat center top, url(../../images/common/header-hicbc.jpg) no-repeat center top;
	}
	#hicbc-group .header-inner {
	}
}